import request from '@/utils/request'

// 查询压缩空气实时数据列表
export function listRecordAirInstant(query) {
  return request({
    url: '/ems/record/recordAirInstant/list',
    method: 'get',
    params: query
  })
}

// 查询压缩空气实时数据详细
export function getRecordAirInstant(objId) {
  return request({
    url: '/ems/record/recordAirInstant/' + objId,
    method: 'get'
  })
}

// 新增压缩空气实时数据
export function addRecordAirInstant(data) {
  return request({
    url: '/ems/record/recordAirInstant',
    method: 'post',
    data: data
  })
}

// 修改压缩空气实时数据
export function updateRecordAirInstant(data) {
  return request({
    url: '/ems/record/recordAirInstant',
    method: 'put',
    data: data
  })
}

// 删除压缩空气实时数据
export function delRecordAirInstant(objId) {
  return request({
    url: '/ems/record/recordAirInstant/' + objId,
    method: 'delete'
  })
}
